# Uses of Class
org.eclipse.mat.report.RendererRegistry

Packages that use RendererRegistry
Package
Description
org.eclipse.mat.report
Controls building of reports from XML report definitions.

## Uses of RendererRegistry in org.eclipse.mat.report

Methods in org.eclipse.mat.report that return RendererRegistry
Modifier and Type
Method
Description
`static RendererRegistry`
RendererRegistry.`instance()`